Mercury API
CmdGetWriteTxPower Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetWriteTxPower()()()
Get the current global Tx power setting for write operations.
Declaration Syntax

C# | Visual Basic | Visual C++

    public short CmdGetWriteTxPower()

    Public Function CmdGetWriteTxPower As Short

    public:
    short CmdGetWriteTxPower()

Return Value
the power setting, in centidBm

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)